CVE-2016-7148

2016-11-10T12:59:01
ID CVE-2016-7148
Type cve
Reporter NVD
Modified 2017-01-31T21:59:01

Description

MoinMoin 1.9.8 allows remote attackers to conduct "JavaScript injection" attacks by using the "page creation" approach, related to a "Cross Site Scripting (XSS)" issue affecting the action=AttachFile (via page name) component.